/* FAQ INTERACTIVE CSS */
body {
 background-color: #ffffff;

    background-repeat: no-repeat;
    color: #666666;
    font-family: 'Cantarell',sans-serif;
    font-size: 14px;
    margin: auto;
    text-align: center;
}
img {
	border: 0;
}
.siteContainer {
	display: block;
	margin: auto;
	width: 1003px;
}

.siteContents {
	position: relative;
	width: 1003px;
	display: block;
	z-index: 100;
float: left;
}      

#topBar {
  background-color: #000000;
    border-bottom: 2px solid #AAAAAA;
 opacity: 0.3;
filter:alpha(opacity=30);
top: 0px;
left: 0px;
position: absolute;
display: block;
width: 100%;
height: 50px;
    z-index: 2;
}

#topContainer {
    display: block;
    float: left;
    margin-bottom: 250px;
    width: 100%;
}

#topContainer img {
    float: left;
    margin: 7px 0 0 35px;
}

#topContainer ul {
  float: right;
  font-size: 14px;
}

#topContainer ul li {
  float: left;
  list-style: none;
  margin-right: 10px;
}

#topContainer ul li a {
  color: #ffffff;
  text-decoration: none;
  
}

#topContainer ul li a:hover {
text-decoration: underline;
}

#bottomBox {
background-color: #000000;
 opacity: 0.3;
position: absolute;
top: 390px;
left: 0px;
display: block;
width: 100%;
height: 1200px;
z-index: 2;
border-top: 2px solid #AAAAAA;
filter:alpha(opacity=30);
}

#leftContent {
 float: left;
 display: block;
 width: 470px;
 text-align: left;
 padding: 0px 30px;
 font-size: 15px;
 color: #ffffff;
 height:510px;
 text-shadow: 2px 2px 1px #000000;
}

#leftContent a {
 color: #ffffff;
}

#leftContent h1 {
    color: #FFFFFF;
    font-size: 30px;
    margin: 10px 0;
    padding: 0;
    text-shadow: 1px 2px 3px #111111;
}

#leftContent h2 {    
    font-size: 22px;
    margin: 6px 0px;
    padding: 0;
}

#rightContent {
  float: right;
 display: block;
 width: 411px;
 text-align: left;
 padding: 0px 30px;
 text-align: right;
  color: #ffffff;
}

#rightContent h3 {
 color: #FFFFFF;
    font-size: 36px;
    margin: 10px 0;
    padding: 0;
    text-align: right;
}

#rightContent p {
    font-size: 25px;
}

#footer {
    display: block;
    float: left;
    color: #ffffff;
    margin-top: 30px;
    padding: 0 30px;
    width: 94%;
}

#footer a {
    color: #ffffff;
    }

#slider {
 position: relative;
    width: 100% !important;
    z-index: 1;
    overflow: hidden;
}

.fluxslider {
margin: auto;
}

.images {

}

.images div {

}


#TopMenu {
position: relative;
}